这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

MediaWiki:Gadget-ColorBarLess.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Sam0324留言 | 贡献
无编辑摘要
Sam0324留言 | 贡献
无编辑摘要
第3行: 第3行:
}
}
@media screen and (min-width: 851px){
@media screen and (min-width: 851px){
#mw-content-container{
#mw-content-container{
margin-top:3.125em;
margin-top:3.125em;
}
}
}
@media screen and (min-width: 1100px){
#mw-content{
    padding-top:1em;
}
}
}

2022年4月9日 (六) 20:29的版本

div.color-bar#mw-header-hack{
	display:none;
}
@media screen and (min-width: 851px){
	#mw-content-container{
		margin-top:3.125em;
	}
}
@media screen and (min-width: 1100px){
	#mw-content{
	    padding-top:1em;
	}
}